NVIDIA Control Panel

Bem-vindo ao NVIDIA Control Panel. Com o NVIDIA Control Panel, você pode fazer coisas maravilhosas com o hardware da NVIDIA.

O NVIDIA Control Panel controla as configurações do driver de gráficos da NVIDIA e também outros utilitários da NVIDIA instalados no sistema.

Para mais informações sobre o sistema de ajuda do NVIDIA Control Panel, consulte Esta ajuda.

© 2005 NVIDIA Corporation. Todos os direitos reservados. Painel de controle


Esta ajuda

Este sistema de ajuda foi criado para iniciar o uso do aplicativo do NVIDIA Control Panel. Ele contém informações gerais e as etapas dos procedimentos das tarefas comuns e da configuração do hardware da NVIDIA. Os procedimentos descrevem como usar o NVIDIA Control Panel através dos comandos do menu e da navegação na interface. Contudo, é possível também realizar muitas tarefas comuns com as teclas de atalho e com os botões da interface do usuário.

Esta documentação está dividida nas seguintes seções:

  • Como começar. Informações iniciais sobre o NVIDIA Control Panel. Esta seção contém uma explicação dos conceitos importantes, requisitos do sistema e uma lista das teclas de atalho disponíveis no aplicativo do NVIDIA Control Panel.

  • O que é o Painel de controle. Descreve os vários elementos da interface do usuário do Painel de controle.

  • Uso do NVIDIA Control Panel. Fornece informações gerais e os procedimentos das tarefas comuns usando o Painel de controle.


Como começar

Com o NVIDIA Control Panel, você pode fazer coisas maravilhosas com o hardware da NVIDIA.

Esta seção cobre:

  • Requisitos do sistema. Descreve os requisitos do sistema mínimos e recomendados para o NVIDIA Control Panel.

  • Requisitos do sistema para a SLI NVIDIA.

Tópicos afins

  • NVIDIA Control Panel


Requisitos do sistema

O NVIDIA Control Panel exige a seguinte configuração mínima do sistema:

  • Microsoft Windows XP

  • Um processador de 600 megahertz (MHz), como o Intel Pentium III, Advanced Micro Devices (AMD) Athlon, ou similar

  • RAM de 128 megabytes (MB)

  • 2 gigabytes (GB) de espaço livre no disco rígido

Para otimizar o desempenho do Painel de controle, recomendamos que o sistema tenha o seguinte:

  • um processador de 1.5 gigahertz (GHz), como o Intel Pentium 4, um AMD Athlon XP 1500+, ou similar

  • RAM de 256 megabytes (MB)

  • uma conexão com a Internet

Tópicos afins

  • Como começar

  • Requisitos do sistema para a SLI NVIDIA


Requisito do sistema para a SLI NVIDIA (usuários avançados)

Se você for um usuário avançado de gráficos e hardware e deseja usar a interface NVIDIA Scalable Link (SLI), o sistema precisa ter os seguintes componentes principais de hardware:

  • Uma placa mãe compatível com SLI que aceite um chipset do PCI Express e conectores duplos x16 para as duas placas gráficas NVIDIA PCI Express.

  • Duas placas gráficas para o NVIDIA PCI Express

A operação da NVIDIA SLI requer duas placas gráficas NVIDIA PCI Express com SLI. E ainda,

  • As duas placas devem ser idênticas quanto à GPU, configuração de memória e velocidades de clock.

  • A NVIDIA recomenda que as duas placas sejam do mesmo fabricante.

Os modelos disponíveis constam da lista de Amostra das placas gráficas GeForce para GPUs compatíveis com SLI.

  • Um conector NVIDIA SLI

O conector SLI conecta duas placas gráficas NVDIA PCI Express.

Amostra das placas gráficas GeForce para GPUs compatíveis com SLI

GeForce 6800 Ultra

O GeForce 6800 Ultra é o carro chefe da NVIDIA. O GeForce 6800 Ultra é único quanto à velocidade e qualidade de imagem, totalmente compatível com o Microsoft DirectX 9.0 Shader Model0 3.0.

GeForce 6800 GT

O GT tem o mesmo design de 16 canais, o mesmo suporte GDDR3 e o mesmo suporte Shader Modelo 3.0, por faixa de preço mais baixa. Além disso, o GeForce 6800 GT também oferece uma solução térmica de um único slot, com requisitos de energia mais baixos.

GeForce 6800

Com uma única redução do número de pipelines de renderização e processadores de vértice, a NVIDIA oferece um ótimo desempenho por uma faixa de preço ainda mais baixa. O GeForce 6800 tem um design sólido de 12 canais, memória DDR1 e é compatível com o Shader Modelo 3.0

GeForce 6800 LE

O GeForce 6800 LE atinge o preço mais baixo da família da série GeForce 6800. O GeForce 6800 LE é um design de 8 canais, com memória DDR1 e totalmente compatível com o Shader Modelo 3.0

GeForce 6600 GT

O GeForce 6600 GT oferece recursos e desempenho na faixa média de preços para os principais consumidores,. O GeForce 6600 GT usa a memória GDDR3 com clock em 500 MHz e contém um clock rápido de núcleo de 500 MHz. O GeForce 6600 GT é a única GPU pronta para a SLI no segmento predominante.

Tópicos afins

Requisitos do sistema


Como obter Ajuda

Os tópicos desta seção descrevem várias formas de obter ajuda e assistência para o uso do NVIDIA Control Panel.

  • Acesso da ajuda on-line. Saiba como obter ajuda com a documentação de ajuda on-line.

  • Informações do sistema. Saiba como visualizar as informações detalhadas do software e do hardware da NVIDIA.

  • Impressão de um tópico da ajuda. É fácil imprimir e ler um tópico sem o computador.

  • Como obter suporte técnico. Saiba como acessar a página da Web para suporte técnico da NVIDIA.

Tópicos afins

  • NVIDIA Control Panel


Acesso da ajuda on-line

Há várias formas de acessar a ajuda on-line no NVIDIA Control Panel.

  • Para visualizar a ajuda sensível ao contexto, faça qualquer um dos seguintes:

  • Pressione F1 no teclado

OU

  • Selecione Ajuda no menu bar do NVIDIA Control Panel e selecione Ajuda NVIDIA Control Panel.

  • Para acessar o conteúdo completo da Ajuda, faça o seguinte:

    1. Se o menu da Ajuda não estiver expandido, clique na opção Ajuda na área de tarefa secundária da interface do NVIDIA Control Panel.

      Se o menu Ajuda já estiver expandido, vá para a etapa 2.

    2. Selecione qualquer uma destas opções da tarefa a ser realizada.

      • Conteúdo abre a tabela de conteúdo da Ajuda

      • Pesquisar faz a pesquisa do texto especificado

      • Índice permite a seleção de uma entrada do índice para acesso às informações correspondentes

      • Contatar NVIDIA leva para uma página da Web da NVIDIA onde as perguntas e os comentários sobre o uso do NVIDIA Control Panel podem ser feitas

Se o menu Ajuda já estiver expandido, vá para a etapa 2.

Tópicos afins

    • Como obter informações sobre o programa e o computador

    • Impressão de um tópico da ajuda

    • Como obter suporte técnico


Como obter informações sobre o programa e o computador

É possível verificar a versão do NVIDIA Control Panel sendo usada e obter informações detalhadas sobre o hardware da NVIDIA.

  • Para informações sobre o NVIDIA Control Panel, selecione NVIDIA Control Panel no menu Ajuda.

  • Para obter informações sobre o sistema, selecione Informações do sistema no menu Ajuda.

Tópicos afins

      • Acesso da ajuda on-line

      • Impressão de um tópico da ajuda

      • Como obter suporte técnico


Impressão de um tópico da ajuda

  1. Localizar e exibir o tópico da Ajuda desejado

  2. Clique com o botão direito no painel de ajuda da direita, e selecione Imprimir no menu instantâneo.

  3. Selecione as opções de impressão desejadas na caixa de diálogo Imprimir e clique em OK.

Tópicos afins

      • Acesso da ajuda on-line

      • Como obter informações sobre o programa e o computador

      • Como obter suporte técnico


Como obter suporte técnico

No menu principal do NVIDIA Control Panel, clique em Suporte > Web site do suporte para chegar ao Web site do suporte técnica da NVIDIA: http://www.nvidia.com/page/support.html.

Tópicos afins

  • Acesso da ajuda on-line

  • Como obter informações sobre o programa e o computador

  • Impressão de um tópico da ajuda


O que é a Interface do NVIDIA Control Panel

A interface do usuário do NVIDIA Control Panel é dividida nestas áreas principais: a barra demenu, a área de tarefas primárias e a área de tarefas secundárias, conforme explicadas nestas seções:

  • Uso da barra de menu

  • A Barra de ferramentas

  • Uso do menu Visualizar

  • Definir visualizações personalizadas

  • Uso dos menus de Perfis

  • Uso das categorias do NVIDIA Control Panel

Tópicos afins

  • Uso da interface do NVIDIA Control Panel

  • NVIDIA Control Panel


Uso da interface do NVIDIA Control Panel

As telas abaixo contêm a página Home do NVIDIA Control Panel e a página de tarefas do Vídeo, ilustrando a área de tarefas primárias, a área de tarefas secundárias e a barra de menu.

Página Home do NVIDIA Control Panel

1 - Área de tarefas primárias contém o grupo de tarefas que aparecem na seção direita da interface do NVIDIA Control Panel. Esta área da tela é onde você deve se concentrar ao usar o NVIDIA Control Panel para atingir as metas estabelecidas.

2 - Área de tarefas secundárias contém o grupo de tarefas que aparecem na seção esquerda da interface do NVIDIA Control Panel. Esta área contém tarefas que não realizam diretamente a tarefa primária mas estão relacionadas com a tarefa primária. As tarefas secundárias podem abrir caixas de diálogo, mudar o visual da apresentação do conteúdo da tela, ou navegá-lo para uma outra tela.

3 - Barra de menu contém os menus padrão do Windows e menus específicos do NVIDIA Control Panel, como o Visualizar e Perfis.

4 - Barra de ferramentas (opcional). Pode-se alternar entre mostrar/esconder a barra de ferramentas padrão do NVIDIA Control Panel, para acesso rápido às tarefas de comando, como mudar da visualização Padrão para a Avançada. A navegação entre a página Home e outras páginas de tarefas, e por assim em diante.

Página das tarefas do vídeo do NVIDIA Control Panel

Tópicos afins

    • Uso da barra de menu

    • A Barra de ferramentas

    • Uso do menu Visualizar

    • Definir visualizações personalizadas

    • Uso dos menus de Perfis

    • Uso das categorias do NVIDIA Control Panel


A Barra de menu

Use os comandos da barra de menu para realizar as tarefas do NVIDIA Control Panel.

  • Arquivo

  • Editar

  • Visualizar

  • Perfis

  • Vídeo

  • Ajuda

Observação: os menus disponíveis na barra de menus podem variar, dependendo da categoria do NVIDIA Control Panel (como por exemplo, Configurações de vídeo, Móvel, 3D ou outra categoria) em uso. Para ver uma amostra da barra de menu na página Home do NVIDIA Control Panel, e comparar com a barra de menu da página de tarefas do vídeo do NVIDIA Control Panel, clique em Usar a interface do NVIDIA Control Panel.

Tópicos afins

  • Uso da interface do NVIDIA Control Panel

  • A Barra de ferramentas

  • Uso do menu Visualizar

  • Definir visualizações personalizadas

  • Uso dos menus de Perfis

  • Uso das categorias do NVIDIA Control Panel


A barra de ferramentas (menu Visualizar)

Pode-se alternar mostrar/esconder uma barra de ferramentas padrão do NVIDIA Control Panel para fazer o seguinte:

  • Navegar entre as páginas Home e outras páginas de tarefas do NVIDIA Control Panel.

  • Acesso rápido às tarefas comuns, como mudar de visualizações Padrão, Avançada e Personalizada e com essa mesma rapidez criar visualizações personalizadas com o uso do comando Definir as visualizações personalizadas.

Para mostrar ou esconder a barra de ferramentas, clique no menu Visualizar e selecione Barra de ferramentas.

Quando a barra de ferramentas é exibida, aparece uma marca próxima do comando Barra de ferramentas > Padrão no menu.

Tópicos afins

  • Uso da interface do NVIDIA Control Panel

  • Uso da Barra de menu

  • Uso do menu Visualizar

  • Definir visualizações personalizadas

  • Uso dos menus de Perfis

  • Uso das categorias do NVIDIA Control Panel


Uso do menu Visualizar

O menu Visualizar é o terceiro item da barra de menu do NVIDIA Control Panel . Todos os comandos relacionados à visualização das várias páginas dos módulos do aplicativo NVIDIA Control Panel estão disponíveis no menu Visualizar.

Comando Visualizar menu

Descrição

Barras de ferramentas

O comando Barras de ferramentas acrescenta uma barra de ferramenta para navegar nas páginas Home e outras páginas do NVIDIA Control Panel, dá acesso rápido a tarefas comuns como alternar as visualizações Padrão, Avançada e Personalizada, e ainda criar rapidamente visualizações personalizadas com o comando Definir visualizações personalizadas.

Barra de status

Selecione Visualizar > Barra de status para alternar entre mostrar ou esconder uma barra de status na parte de baixo das janelas do NVIDIA Control Panel.

Quando o comando Barra de status aparece com uma marca no menu Visualizar, a barra de status foi ativada e pode ser visualizada.

Barra do Explorer

O comando Barra do Explorer do NVIDIA Control Panel no menu visualizar funciona da mesma forma que o menu Visualizar as barras do Explorer do Microsoft Internet Explorer 6.0.

Selecione Visualizar > Barra do Explorer para alternar entre mostrar ou esconder um ou mais dos seguintes grupos de comandos da Ajuda ou outras tarefas na área de tarefas secundárias do NVIDIA Control Panel.

Quando os comandos Barra doExplorer aparecem com uma marca, os comandos estão visíveis na área de tarefas secundárias do NVIDIA Control Panel.

  • Ajuda

  • Tarefas recentes

  • Tarefas afins

  • Feedback

Painel clássico de navegação

Selecione Visualizar > Painel clássico de navegação para alternar entre mostrar ou esconder um painel de navegação acrescentado no lado direito da interface do NVIDIA Control Panel.

Quando o comando Painel clássico de navegação aparece com uma marca, o painel de navegação está visível.

Padrão

Selecione Visualizar > Padrão para visualizar e acessar a maioria das tarefas comuns e mais simples dos aplicativos do NVIDIA Control Panel.

Quando o comando Padrão aparece com uma marca a visualização Padrão está ativa no NVIDIA Control Panel.

Avançada

Selecione Visualizar > Avançada para visualizar e acessar tarefas complexas dos aplicativos do NVIDIA Control Panel. Essas tarefas geralmente exigem experiência mais avançado no uso de hardware e software (drivers) para gráficos.

Quando o comando Avançada aparece com uma marca a visualização Avançada está ativa no NVIDIA Control Panel.

Personalizada

Observação: o comando Personalizada aparece no menu Visualizar somente se o comando Definir visualizações personalizadas foi usado para personalizar o mostrar/esconder telas específicas.

Definir visualização personalizada

Para visualizar somente as páginas do NVIDIA Control Panel que deseja ver e usar, com base nos módulos de aplicativos (Configurações de vídeo, 3D, etc.) instalados no sistema, selecione Definir as visualização personalizadas no menu Visualizar:

Ícone da bandeja de avisos

O clicar no ícone de aviso do NVIDIA Control Panel [image] na área de avisos da barra de tarefas do Windows oferece uma maneira rápida de realizar as principais configurações do NVIDIA Control Panel.

Selecione Visualizar > Ícone da bandeja de avisos para alternar entre mostrar/esconde o ícone da bandeja de avisos do NVIDIA Control Panel que aparece na área de notificação da barra de tarefas do Windows.

Tópicos afins

  • Uso da interface do NVIDIA Control Panel

  • Uso da barra de menu

  • A Barra de ferramentas

  • Definir visualizações personalizadas

  • Uso dos menus de Perfis

  • Uso das categorias do NVIDIA Control Panel


Definir visualizações personalizadas

Definir visualizações personalizadas

Para visualizar somente as páginas do NVIDIA Control Panel que deseja ver e usar, com base nos módulos de aplicativos (Configurações de vídeo, 3D, etc.) instalados no sistema, siga as seguintes etapas:

  1. Selecione Visualizar > Definir visualizações personalizadas ou para acesso rápido, use a barra de ferramentas se ela estiver ativada.

  2. Para cada aplicativo do NVIDIA Control Panel que aparecer, selecione (marque) as caixas de verificação das páginas a serem visualizadas.

  3. Para sair do modo de visualização Personalizado, selecione visualizaçãoPadrão ou Avançada no menu Visualizar ou para acesso mais rápido, use a barra de ferramentas se estiver ativada.

  4. Para voltar para a visualização personalizada, selecione Personalizada.

Personalizada

Observação: o comando Personalizada aparece no menu Visualizar somente se o comando Definir visualizações personalizadas foi usado para personalizar o mostrar/esconder telas específicas.

  1. Se não estiver em uma visualização personalizada criada, selecione Visualizar > Avançada para ativar a visualização personalizada.

    Observação    : quando o comando Avançada aparece como um item com bullet no menu Visualizar, a visualização personalizada definida está ativa no NVIDIA Control Panel.

  2. Para sair do modo de visualização Personalizado, selecione vidualizaçãoPadrão ou Avançada no menu Visualizar ou para acesso mais rápido, use a barra de ferramentas se estiver ativada.

  3. Para voltar para a visualização personalizada, clique em Personalizada.

Tópicos afins

  • Uso da interface do NVIDIA Control Panel

  • Uso da barra de menu

  • A Barra de ferramentas

  • Uso do menu Visualizar

  • Uso dos menus de Perfis

  • Uso das categorias do NVIDIA Control Panel


Uso dos menus de Perfis

Selecione Visualizar > perfis para trabalhar com perfis que contenham configurações de vídeo salvas durante a realização de tarefas específicas nas seções do aplicativo Vídeo ou Configurações 3D do NVIDIA Control Panel. Pode-se fazer o seguinte durante o uso dos comandos de Perfis:

  • Carregar um perfil salvo

  • Criar um novo perfil

  • Excluir um perfil existente

Tópicos afins:

  • Uso da interface do NVIDIA Control Panel

  • Uso da barra de menu

  • A Barra de ferramentas

  • Uso do menu Visualizar

  • Definir visualizações personalizadas

  • Uso das categorias do NVIDIA Control Panel


Glossary

A

anti-serrilhamento

É uma técnica para diminuir as bordas dentadas - escadas - ou seja, retas que devem ser suavizadas.

área de trabalho

Área de trabalho é a área de trabalho do Windows na tela, onde aparecem as janelas, ícones, menus e caixas de diálogos.

C

caixa de diálogos

Caixas de diálogos são janelas para informações fornecidas pelo usuário, que contêm botões de comando e vários opções de comandos ou tarefas.

Por exemplo, na caixa de diálogo do aplicativo Windows "Salvar como", é preciso indicar a pasta de destino e o nome do documento, antes de salvá-lo.

configuração de placa dupla

Uma configuração onde dois ou mais vídeos (como um vídeo analógico, um vídeo digital ou uma TV) são conectados em duas placas gráficas GPU NVIDIA instaladas no computador.

configuração de único vídeo

Uma configuração com um vídeo conectado na placa gráfica da GPU NVIDIA no computador.

configuração de várias placas gráficas

Uma configuração onde dois ou mais vídeos (como um vídeo analógico, um vídeo digital ou uma TV) são conectados em duas (ou mais) placas gráficas GPU NVIDIA instaladas no computador.

configuração de vários vídeos

Configuração de dois ou mais vídeos conectados ou a uma placa gráfica para vários vídeos da GPU NVIDIA, ou a duas (ou mais) placas gráficas da GPU NVIDIA.

G

GPU

Os produtos do processador (chip) gráfico da NVIDIA são chamados de unidades de processamento gráfico (GPU). A placa gráfica em uso baseia-se numa GPU NVIDIA.

H

HDTV

televisão de alta definição. Um sistema de transmissão de um sinal de TV com resolução muito mais alta que o padrão NTSC (National Television Committeee). Uma televisão do tipo HDTV precisa de no mínimo dois milhões de pixels, enquanto que a televisão comum precisa de 360.000.

J

janela

Uma janela é uma janela independente na sua área de trabalho. Aplicativos como o Microsoft® Windows® Outlook® ou Explorer podem ter várias janelas, todas fazendo parte do mesmo aplicativo. As janelas podem ser arrastadas na tela, abertas e fechadas e redimensionadas.

O aplicativo nView Desktop Manager (descrito no Guia do usuário do NVIDIA nView Desktop Manager) permite fazer ainda mais coisas com as janelas, como torná-las transparentes ou obrigá-las a ficar sempre por cima das outras janelas.

P

Painel de controle (Microsoft Windows)

O acesso ao Painel de controle do Windows é feito clicando-se em Iniciar Configurações Painel de controle, na barra de ferramentas da área de trabalho do Windows.

painel de controle (nView Desktop Manager)

O "painel de controle" do nView Desktop Manager refere-se à toda a janela do painel de controle do nView Desktop Manager (no estilo de guias ou estilo de menu do NVIDIA) no qual pode-se configurar o nView Desktop Manager. Para maiores detalhes, consulte o Guia do usuário do nView Desktop Manager - driver versão 80.

O nView Desktop Manager é também um ícone acionado por cliques no grupo de ícones do Painel de controle do Windows. Quando esse ícone é clicado, o "painel de controle" do nView Desktop Manager aparece.

painel de controle (vídeo NVIDIA)

O "painel de controle" das propriedades do vídeo NVIDIA refere-se à toda a janela do NVIDIA com o menu fly-out do vídeo NVIDIA que contém opções de menu, sendo que cada um deles é aberto em uma página separada de configuração.

perfil

Uma lista salva das configurações exclusivas do vídeo, geralmente associadas aos jogos ao serem iniciados.

pixel

Abreviação de picture element (elemento de imagem), o pixel é um único ponto de uma imagem gráfica.

T

tecnologia SLI (Scalable Link Interface)

A tecnologia de várias GPUs SLI da NVIDIA aproveita a banda larga maior da arquitetura de barramento do PCI Express™ para que várias GPUs trabalhem juntas para proporcionar um desempenho acelerado.

Um sistema SLI NVIDIA consiste de uma placa mãe PCI Express compatível com dois conectores físicos que aceitam a conexão de duas placas gráficas PCI Express NVIDIA. As duas placas gráficas devem ser unidas pelo conector SLI NVIDIA.

Se os drivers gráficos corretos estiverem instalados, o modo SLI pode ser ativado ou desativado. Quando o modo SLI está desativado, todos os modos de vários vídeos do nView podem ser usados, inclusive até quatro monitores conectados nas duas placas gráficas SLI. Quando o modo SLI está ativado, os modos de vários vídeos SLI não estão disponíveis. Ao invés disso, as duas placas gráficas operam um único vídeo para proporcionar desempenho acelerado em 3D nos aplicativos de DirectX e OpenGL.

Observação: para obter mais detalhes, consulte a Nota do aplicativo "Uso das placas gráficas SLI NVIDIA".

V

vídeo analógico

Vídeo analógico refere-se ao vídeo CRT, em geral. Os termos CRT e vídeo analógico têm o mesmo significado neste guia.

vídeo digital

O vídeo digital pode ser uma tela plana digital (digital flat panel - DFP) ou, por exemplo, um painel de vídeo interno LVSD de um computador (laptop ou notebook).


Uso do NVIDIA Control Panel

Esta seção oferece uma ajuda detalhada de cada aplicativo e utilitário da NVIDIA instalados no sistema.

Tópicos afins

  • NVIDIA Control Panel

  • O que é o NVIDIA Control Panel